oauth-twitter-feed-for-developers

Beskrivelse

Denne utvidelsen har blitt stengt fra 27. juli, 2023 og er ikke tilgjengelig for nedlasting. Årsak: Sikkerhetsproblem

Vurderinger

3. september, 2016
Version 2.2.1 I found a bug "Fatal error: Cannot use object of type stdClass as array" It triggers whenever the cache expires. This may be due to the fact that I am calling StormTwitter.class.php directly and bypassing all the other bits of the plugin, so it may be due to my misuse of the plugin. However I don't know for sure that it's not a legit bug and I'm not going to investigate further. To reproduce the bug, on a non-live site, set your cache expiry to a few seconds and then refresh the page where your script is called. I've posted a solution in the support section. https://wordpress.org/support/topic/solved-cannot-use-object-of-type-stdclass-as-array?replies=1 cheers
3. september, 2016
It works as a developer would expect and it caches the tweets. Thank you!
Les alle 29 vurderinger

Bidragsytere og utviklere

“oAuth Twitter Feed for Developers” er programvare med åpen kildekode. Følgende personer har bidratt til denne utvidelsen.

Bidragsytere

“oAuth Twitter Feed for Developers” har blitt oversatt til 5 språk. Takk til oversetterne for deres bidrag.

Oversett “oAuth Twitter Feed for Developers” til ditt språk.

Interessert i utvikling?

Bla gjennom koden, sjekk ut SVN-repositoriet, eller abonner på utviklingsloggen med RSS.